RubyGems Navigation menu

statsd-opentsdb-client 0.0.5

statsd client for using with statsd_opentsdb_backend, with tag support

Gemfile
          gem 'statsd-opentsdb-client', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install statsd-opentsdb-client
  
  
  
  
  
  
  

Authors:

  • Bob Nugmanov, Emmet Murphy, Matt Camuto

Owners:

Licenses:

  • MIT

Total downloads 2,169

For this version 417

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - February 12, 2014 (5 KB)
  2. 0.0.4 - October 16, 2013 (5 KB)
  3. 0.0.3 - September 13, 2013 (5 KB)
  4. 0.0.2 - September 4, 2013 (5 KB)
  5. 0.0.1 - September 4, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies: